.paragraph_style {
    color: rgb(250, 255, 245);
    font-family: 'Tahoma';
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(255, 254, 251);
    font-family: 'Tahoma';
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    opacity: 1.00;
}
.style_1 {
    padding: 12px;
}
.paragraph_style_1 {
    color: rgb(249, 251, 29);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    text-decoration: none;
}
.style_3 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-decoration: none;
}
.style_4 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.style_5 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}
.paragraph_style_2 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    line-height: 15px;
    text-decoration: underline;
}
.paragraph_style_4 {
    color: rgb(255, 248, 8);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.style_8 {
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_9 {
    color: rgb(249, 251, 29);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_10 {
    color: rgb(249, 251, 29);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    opacity: 1.00;
}
.style_11 {
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    opacity: 1.00;
}
.style_12 {
    color: rgb(253, 252, 255);
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_6 {
    color: rgb(255, 243, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(253, 252, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.paragraph_style_8 {
    color: rgb(252, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 72px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_14 {
    color: rgb(253, 252, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_15 {
    color: rgb(255, 252, 252);
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_10 {
    color: rgb(255, 245, 12);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_16 {
    color: rgb(255, 255, 248);
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_17 {
    color: rgb(255, 255, 248);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_12 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(252, 255, 243);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_18 {
    color: rgb(255, 248, 8);
    line-height: 15px;
    opacity: 1.00;
}
.style_19 {
    font-family: 'Tahoma';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.paragraph_style_14 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_20 {
    color: rgb(255, 252, 252);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_15 {
    color: rgb(255, 239, 20);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_21 {
    color: rgb(255, 252, 252);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_17 {
    color: rgb(249, 251, 29);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_22 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    text-decoration: underline;
}
.paragraph_style_18 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 36px;
    text-transform: none;
}
.style_23 {
    color: rgb(254, 255, 252);
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.style_24 {
    color: rgb(254, 255, 252);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_19 {
    color: rgb(255, 250, 2);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_25 {
    color: rgb(255, 247, 31);
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_20 {
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(249, 251, 29);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 36px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(249, 251, 29);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 21px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(249, 251, 29);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: rgb(249, 251, 29);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_26 {
    color: rgb(247, 251, 0);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_28 {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 36px;
    text-transform: none;
}
.style_27 {
    color: rgb(252, 249, 255);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_29 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 36px;
    text-transform: none;
}
.style_28 {
    color: rgb(252, 249, 255);
    line-height: 15px;
    opacity: 1.00;
    text-decoration: underline;
}
.paragraph_style_30 {
    color: rgb(255, 239, 20);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(254, 251, 5);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: rgb(255, 243, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: rgb(254, 251, 5);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_29 {
    color: rgb(250, 251, 3);
    line-height: 15px;
    opacity: 1.00;
    text-decoration: underline;
}
.paragraph_style_34 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 72px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_30 {
    color: rgb(255, 255, 255);
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_35 {
    color: rgb(255, 239, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_36 {
    color: rgb(252, 255, 243);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_31 {
    color: rgb(250, 254, 240);
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_37 {
    color: rgb(246, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 72px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_38 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_39 {
    color: rgb(250, 252, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_40 {
    color: rgb(252, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_32 {
    line-height: 15px;
    text-decoration: none;
}
.paragraph_style_41 {
    color: rgb(250, 252, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_42 {
    color: rgb(254, 251, 5);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_43 {
    color: rgb(247, 251, 6);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_44 {
    color: rgb(252, 249, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_45 {
    color: rgb(255, 247, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_46 {
    color: rgb(255, 237, 31);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_47 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_48 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_49 {
    color: rgb(203, 37, 38);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 54px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_33 {
    color: rgb(255, 255, 255);
    font-family: 'Tahoma-Bold', 'Tahoma';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 43px;
    opacity: 1.00;
}
.paragraph_style_50 {
    color: rgb(254, 253, 255);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_51 {
    color: rgb(255, 243, 246);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 26px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 33px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_34 {
    color: rgb(255, 254, 251);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    opacity: 1.00;
}
.style_35 {
    color: rgb(255, 254, 251);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_52 {
    color: rgb(255, 243, 246);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_36 {
    color: rgb(255, 254, 251);
    line-height: 13px;
    opacity: 1.00;
}
.paragraph_style_53 {
    color: rgb(255, 233, 72);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 19px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_54 {
    color: rgb(255, 255, 255);
    font-family: 'Tahoma';
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_37 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
}
.style_38 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
}
.paragraph_style_55 {
    color: rgb(255, 255, 255);
    font-family: 'Tahoma';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_39 {
    color: rgb(249, 255, 248);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_56 {
    color: rgb(254, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_599_282 {
    position: relative;
}
.paragraph_style_57 {
    color: rgb(254, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_58 {
    color: rgb(246, 254, 233);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_40 {
    color: rgb(255, 254, 251);
    font-family: 'Tahoma';
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    opacity: 1.00;
}
.style_41 {
    color: rgb(255, 249, 0);
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_59 {
    color: rgb(254, 255, 252);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: center;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_60 {
    color: rgb(251, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 36px;
    text-transform: none;
}
.style_42 {
    color: rgb(255, 251, 36);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.style_43 {
    color: rgb(255, 250, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    opacity: 1.00;
}
.style_44 {
    color: rgb(255, 251, 36);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_61 {
    color: rgb(251, 251, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 36px;
    text-transform: none;
}
.style_45 {
    color: rgb(255, 250, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.style_46 {
    color: rgb(255, 250, 0);
    line-height: 17px;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent url(backgroundimage_2.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 0.97;
}
.style_SkipStroke_1 {
    background: transparent url(backgroundimage_3.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 0.97;
}
.style_SkipStroke_2 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 0.97;
}
.style_SkipStroke_4 {
    background: transparent url(backgroundimage_4.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent url(backgroundimage_5.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    float: right;
    margin-bottom: 12px;
    margin-left: 12px;
    margin-right: 0px;
    margin-top: 12px;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: transparent url(backgroundimage_6.jpg) no-repeat scroll center center;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_External_540_1138 {
    position: relative;
}
.style_External_540_809 {
    position: relative;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.Free_Form {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_6_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_594_3104 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_364_125 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_599_282 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_276_254 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_503_178 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_464_148 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_540_809 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_540_1138 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_490_133 {
    position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
#widget1 a {
    color: rgb(255, 249, 37);
    text-decoration: underline;
}
#widget0 a:hover {
    color: rgb(185, 60, 10);
    text-decoration: underline;
}
#widget1 a:hover {
    color: rgb(185, 60, 10);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(255, 249, 37);
    text-decoration: underline;
}
#widget1 a:visited {
    color: rgb(255, 255, 255);
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
